uuid: d138f397-3613-44a4-b90f-8d5e61649b1c
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_event_location
    - node.type.event
id: node.event.field_event_location
field_name: field_event_location
entity_type: node
bundle: event
label: 'Event location'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
